Skip to main content
GET
/
v1
/
bot
/
crm
/
pipelines
List CRM Pipelines
curl --request GET \
  --url https://api.boostgpt.co/v1/bot/crm/pipelines \
  --header 'Authorization: Bearer <token>'
{
  "pipelines": [
    {
      "uuid": "<string>",
      "name": "<string>",
      "default_currency": "<string>",
      "is_default": true,
      "stages": [
        {
          "uuid": "<string>",
          "name": "<string>",
          "closed_status": "open",
          "probability": 123,
          "sort_order": 123
        }
      ]
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.boostgpt.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Enter your API key

Query Parameters

project_id
string
required

Project ID

bot_id
string
required

Agent ID

Response

Success

pipelines
object[]